@charset "utf-8";
/* ------------------------------- IE-7 CSS Fixes - CSS Code by /Jawad */

div.cc {
	text-align: left !important;
}
input.cstm-chk-box {
	width: 20px !important;
	margin: 0px 2px !important;
}
input.cstm-field{
	width: 265px;
	background-image: url(../images/bg-input.jpg);
	background-repeat: no-repeat;
}
label.email-id,
label.paypal-email-id,
label.cstm-coupon-code {
	display: block !important;
	visibility: visible !important;
	color: #3A3A3A;
	font-weight: bold;
	font-size: 12px;
}